body {
 
   background:url("https://images-wixmp-ed30a86b8c4ca887773594c2.wixmp.com/i/0c7b66af-f9d8-4ba2-b476-85040598dfa3/dcayfbw-0429cf31-2a8a-4876-aa61-5f6f46c445f0.png");
}
#header, #footer {
    text-align:left;
    border-radius:2px;
    margin: 15px;
    background-color: #E6E6FA;   font-family: Times, Times New Roman, san-serif;font-style: oblique;
    
   
}
#color_links, #color_stock {
    background-color:#FFC0CB; font-family: Gill Sans, sans-serif;font-style: oblique;
} 
#color_dividend, #color_feedback{ 
      background-color:#FFC0CB;
      font-family: Times, Times New Roman;}
#calci{
    background-color:#FFC0CB; 
}
#contacts{
    background-color:#FFC0CB;
}
#block_dividend{ text-align:left;}
.leftimg {
    float:left;  margin: 7px 7px 7px 0; 
   }
.stock {
    width: 600;
    max-width:100%;
    height:auto; text-align:left;
}
.stocks {
    max-width:100%; text-align:left;
    height:auto;
    display: none;
}
.img-rounded {
   border-radius: 50%;
   overflow: hidden;
}
strong {
    color:white;
}
.vert-text{
    -ms-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);

    -ms-transform-origin: left top 0;
    -moz-transform-origin: left top 0;
    -webkit-transform-origin: left top 0;
    transform-origin: left top 0;

    margin-left: 30px;
    padding: 0;
    float: left;
    height:80px;
    width:5px;
    white-space: nowrap;
}
#scotch {
    margin: auto;
    overflow: auto;
    position: absolute;
    top: 0; left: auto; bottom: 0; right: 20px;
    text-align: right;
}


@media (min-width: 780px) {
    
    .stock {
        display: none;
    }
    .stocks {
        display: inline;
    }
}